Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52X

D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Memoria (RAM)
2048 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

D-Link DGS-1250-52X Switch

Memoria (RAM)
2048 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

2048 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Elenco di controllo di accesso Acl Regole
768
Supporto Power over Ethernet Poe
No
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Cerca IGMP
Sì
Configurazione delle impostazioni di posizione CLI
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Binding porta IP MAC
Sì
Velocità di avanzamento
130,95 Mpps
Intervallo MTBF
589984, 72 Ore
Protezione del ciclo
Sì
Algoritmo di sicurezza supportato
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
0 - 95%
Alimentatore Incluso
Sì
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
12000
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Memoria flash
Tipo di memoria
DDR3-SDRAM
Intervallo di temperatura di storage Celsius
Livello di rumore
50,7 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
CE A, VCCI A, FCC A, IC, BSMI
Codice HS del sistema compatibile
85176990
Numero di rotte statiche
124
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
176 Gbit/s
Numero di slot per moduli SFP
Peso del cartone
22,8 kg
Quantità per cartone
5 unità
Larghezza del cartone
47,8 cm
Peso netto del cartone
18,3 kg
Lunghezza del cartone
58,5 cm
Altezza della scatola di spedizione
38,4 cm
Cartoni per pallet Mare
16 unità
Cartoni per pallet Aria
16 unità
Quantità per pallet marittimo
80 unità
Quantità per pallet aereo
80 unità
Peso lordo per pallet marittimo
382,7 kg
Peso lordo per pallet aereo
382,7 kg
Larghezza del pallet
120 cm
Lunghezza
110 cm
Altezza mare
167,1 cm
Altezza aria
167,1 cm
Profondità dell'imballaggio
565 mm
Larghezza dell'imballaggio
351 mm
Altezza dell'imballaggio
91 mm
Cache del pacco
Peso del pacco
4,28 kg
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1250-52X
GTIN EAN UPC
0790069443015,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1250-52X
Serie prodotto
Mercati venduti
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Data di aggiunta al sistema
2019-06-28
Data di produzione
Codice prodotto
DGS-1250-52X
Blocco Head Of Line Hol
Sì
Dissipazione del calore
174,592 BTU/s
Ingresso console
RJ-45
Algoritmi di pianificazione delle code
Weighted Round Robin (WRR)
Supporto MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Supporto multicast
Sì
Caratteristiche LAN virtuale
Voice VLAN
Registro eventi di sistema
Sì
Percorso statico
Sì
Supporto VLAN
Sì
D-Link DGS-1250-52X Switch